Name: kron4ek-wine-10.14-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.14-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.14/wine-10.14-staging-tkg-amd64.tar.xz
  file_checksum: 1764e2c66a2513f99386d9eb7fd5f4c1
  file_size: 72082888
  rename: wine-10.14-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.14-staging-tkg-amd64
  dest: kron4ek-wine-10.14-staging-tkg-amd64
